Bug 864246 - [abrt]: [120797.064728] BUG: soft lockup - CPU#1 stuck for 61s! [vmtoolsd:10108]
[abrt]: [120797.064728] BUG: soft lockup - CPU#1 stuck for 61s! [vmtoolsd:10108]
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:19e710914a179a6a12ec46012dc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-08 20:54 EDT by hmh17
Modified: 2012-11-14 10:33 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 10:33:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: smolt_data (4.21 KB, text/plain)
2012-10-08 20:54 EDT, hmh17
no flags Details

  None (edit)
Description hmh17 2012-10-08 20:54:15 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.11-1.fc16.x86_64 root=/dev/mapper/vg_fedoraali16-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_fedoraali16/lv_swap KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.lvm.lv=vg_fedoraali16/lv_root rd.luks=0 LANG=en_US.UTF-8

backtrace:      Text file, 6838 bytes

backtrace:
:[120797.064728] BUG: soft lockup - CPU#1 stuck for 61s! [vmtoolsd:10108]
:[120797.064735] Modules linked in: vsock(O) vmci(O) be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi lockd fcoe libfcoe libfc scsi_transport_fc scsi_tgt 8021q rfcomm garp stp llc fuse bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 ip6table_filter xt_state nf_conntrack ip6_tables binfmt_misc snd_ens1371 gameport snd_rawmidi snd_ac97_codec ac97_bus snd_seq snd_seq_device snd_pcm snd_timer btusb snd bluetooth soundcore rfkill coretemp joydev ppdev shpchp parport_pc parport snd_page_alloc e1000 i2c_piix4 vmw_balloon microcode uinput sunrpc crc32c_intel ghash_clmulni_intel mptspi mptscsih mptbase scsi_transport_spi vmwgfx ttm drm i2c_core [last unloaded: vmci]
:[120797.064803] CPU 1 
:[120797.064804] Modules linked in: vsock(O) vmci(O) be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi lockd fcoe libfcoe libfc scsi_transport_fc scsi_tgt 8021q rfcomm garp stp llc fuse bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 ip6table_filter xt_state nf_conntrack ip6_tables binfmt_misc snd_ens1371 gameport snd_rawmidi snd_ac97_codec ac97_bus snd_seq snd_seq_device snd_pcm snd_timer btusb snd bluetooth soundcore rfkill coretemp joydev ppdev shpchp parport_pc parport snd_page_alloc e1000 i2c_piix4 vmw_balloon microcode uinput sunrpc crc32c_intel ghash_clmulni_intel mptspi mptscsih mptbase scsi_transport_spi vmwgfx ttm drm i2c_core [last unloaded: vmci]
:[120797.064839] 
:[120797.064841] Pid: 10108, comm: vmtoolsd Tainted: G           O 3.4.11-1.fc16.x86_64 #1 VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform
:[120797.064868] RIP: 0010:[<ffffffff810864bb>]  [<ffffffff810864bb>] finish_task_switch+0x4b/0xe0
:[120797.064876] RSP: 0018:ffff8801652819a8  EFLAGS: 00000202
:[120797.064878] RAX: ffff8801ab542e40 RBX: 0000000000000002 RCX: 00000000c0000100
:[120797.064879] RDX: ffff880165281fd8 RSI: ffff88005c810000 RDI: ffff8801ae033880
:[120797.064881] RBP: ffff8801652819c8 R08: ffff880165280000 R09: 00000000000e7ef0
:[120797.064882] R10: 0000000000000000 R11: 0000000000000001 R12: 0000000000000000
:[120797.064884] R13: 0000000000000000 R14: 0000000000000000 R15: ffff8801adc0b800
:[120797.064886] FS:  00007fe04e0ee700(0000) GS:ffff8801ae020000(0000) knlGS:0000000000000000
:[120797.064888] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
:[120797.064889] CR2: 00007fe053f1a000 CR3: 00000001a7525000 CR4: 00000000000407e0
:[120797.064894] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:[120797.064897] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:[120797.064899] Process vmtoolsd (pid: 10108, threadinfo ffff880165280000, task ffff88005c810000)
:[120797.064901] Stack:
:[120797.064902]  0000000000013880 ffff8801a8407380 ffff8801a7919f80 0000000000000001
:[120797.064906]  ffff880165281a48 ffffffff815fc6d4 0000000065281b28 00006e060009bfee
:[120797.064908]  ffff88005c810000 ffff880165281fd8 ffff880165281fd8 ffff880165281fd8
:[120797.064911] Call Trace:
:[120797.064916]  [<ffffffff815fc6d4>] __schedule+0x3c4/0x7c0
:[120797.064918]  [<ffffffff815fcdd9>] schedule+0x29/0x70
:[120797.064920]  [<ffffffff815fbf8c>] schedule_hrtimeout_range_clock+0x12c/0x170
:[120797.064924]  [<ffffffff8107da30>] ? update_rmtp+0x70/0x70
:[120797.064926]  [<ffffffff8107e6b4>] ? hrtimer_start_range_ns+0x14/0x20
:[120797.064929]  [<ffffffff815fbfe3>] schedule_hrtimeout_range+0x13/0x20
:[120797.064934]  [<ffffffff811960f9>] poll_schedule_timeout+0x49/0x70
:[120797.064937]  [<ffffffff8119753f>] do_sys_poll+0x35f/0x4c0
:[120797.064940]  [<ffffffff811962f0>] ? __pollwait+0xf0/0xf0
:[120797.064942]  [<ffffffff811962f0>] ? __pollwait+0xf0/0xf0
:[120797.064945]  [<ffffffff811962f0>] ? __pollwait+0xf0/0xf0
:[120797.064947]  [<ffffffff811962f0>] ? __pollwait+0xf0/0xf0
:[120797.064950]  [<ffffffff811962f0>] ? __pollwait+0xf0/0xf0
:[120797.064952]  [<ffffffff811962f0>] ? __pollwait+0xf0/0xf0
:[120797.064968]  [<ffffffff8116e7cf>] ? kmem_cache_free+0x2f/0x130
:[120797.064971]  [<ffffffff8101b973>] ? native_sched_clock+0x13/0x80
:[120797.064973]  [<ffffffff8101b9e9>] ? sched_clock+0x9/0x10
:[120797.064976]  [<ffffffff8108e07d>] ? sched_clock_cpu+0xbd/0x110
:[120797.064979]  [<ffffffff81087743>] ? update_rq_clock+0x43/0x1a0
:[120797.064982]  [<ffffffff8107be48>] ? thread_group_cputime+0x78/0xb0
:[120797.064984]  [<ffffffff8101b449>] ? read_tsc+0x9/0x20
:[120797.064992]  [<ffffffff810a570d>] ? ktime_get_ts+0xad/0xe0
:[120797.064995]  [<ffffffff811964ea>] ? poll_select_set_timeout+0x7a/0x90
:[120797.064997]  [<ffffffff8119777b>] sys_poll+0x6b/0x100
:[120797.065001]  [<ffffffff81605ee9>] system_call_fastpath+0x16/0x1b
:[120797.065002] Code: 00 00 00 00 00 49 89 fe 4c 8b 2e 65 48 8b 34 25 00 c7 00 00 66 66 66 66 90 41 c7 44 24 28 00 00 00 00 66 41 83 06 01 fb 66 66 90 <66> 66 90 65 48 8b 04 25 00 c7 00 00 4c 8b b0 e0 01 00 00 4d 85 
:[120797.065024] Call Trace:
:[120797.065026]  [<ffffffff815fc6d4>] __schedule+0x3c4/0x7c0
:[120797.065029]  [<ffffffff815fcdd9>] schedule+0x29/0x70
:[120797.065031]  [<ffffffff815fbf8c>] schedule_hrtimeout_range_clock+0x12c/0x170
:[120797.065034]  [<ffffffff8107da30>] ? update_rmtp+0x70/0x70
:[120797.065036]  [<ffffffff8107e6b4>] ? hrtimer_start_range_ns+0x14/0x20
:[120797.065038]  [<ffffffff815fbfe3>] schedule_hrtimeout_range+0x13/0x20
:[120797.065041]  [<ffffffff811960f9>] poll_schedule_timeout+0x49/0x70
:[120797.065043]  [<ffffffff8119753f>] do_sys_poll+0x35f/0x4c0
:[120797.065061]  [<ffffffff811962f0>] ? __pollwait+0xf0/0xf0
:[120797.065063]  [<ffffffff811962f0>] ? __pollwait+0xf0/0xf0
:[120797.065066]  [<ffffffff811962f0>] ? __pollwait+0xf0/0xf0
:[120797.065068]  [<ffffffff811962f0>] ? __pollwait+0xf0/0xf0
:[120797.065070]  [<ffffffff811962f0>] ? __pollwait+0xf0/0xf0
:[120797.065073]  [<ffffffff811962f0>] ? __pollwait+0xf0/0xf0
:[120797.065075]  [<ffffffff8116e7cf>] ? kmem_cache_free+0x2f/0x130
:[120797.065077]  [<ffffffff8101b973>] ? native_sched_clock+0x13/0x80
:[120797.065079]  [<ffffffff8101b9e9>] ? sched_clock+0x9/0x10
:[120797.065081]  [<ffffffff8108e07d>] ? sched_clock_cpu+0xbd/0x110
:[120797.065084]  [<ffffffff81087743>] ? update_rq_clock+0x43/0x1a0
:[120797.065087]  [<ffffffff8107be48>] ? thread_group_cputime+0x78/0xb0
:[120797.065089]  [<ffffffff8101b449>] ? read_tsc+0x9/0x20
:[120797.065091]  [<ffffffff810a570d>] ? ktime_get_ts+0xad/0xe0
:[120797.065094]  [<ffffffff811964ea>] ? poll_select_set_timeout+0x7a/0x90
:[120797.065096]  [<ffffffff8119777b>] sys_poll+0x6b/0x100
:[120797.065099]  [<ffffffff81605ee9>] system_call_fastpath+0x16/0x1b
Comment 1 hmh17 2012-10-08 20:54:28 EDT
Created attachment 623821 [details]
File: smolt_data
Comment 2 Dave Jones 2012-10-23 11:35:52 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 3 Justin M. Forbes 2012-11-14 10:33:50 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.